Can we have 1.14.0 back please?

The place to discuss linux version of MakeMKV
Post Reply
sledgesickle
Posts: 1
Joined: Fri Dec 07, 2018 3:16 pm

Can we have 1.14.0 back please?

Post by sledgesickle » Fri Dec 07, 2018 4:31 pm

Mike,

Kudos, kudos, love you.

But, not sure what your releases are fixing, upgrades only seem to make things worse. Recently, instead of getting the a region code complaint once, and who cares, it still works, now I get multiple complaints, (I'm guessing that was 1.14.1), oh, and it still works, who cares, and now we get the ccextractor.exe not there thing, who cares, it still works, although I guess we've never been extracting captions, again, who cares. But we're back to slow as molasses.

We're trying to rip DVD and Blu-ray media to files before computers stop working altogether, which might be next year. And no doubt my stupid government is after me and you despite being hosted by Cloudflare. Lose them, please. (Have you noticed they are underwater in Kansas somewhere? How can you trust a data center that's underwater, under a lake??!) I mention this because your activation email went directly to SPAM. You cannot be a spammer, they just don't like you, or maybe anyone using cool-dns.com.

Oh and what else, please fix the dates in your posts.

Oh, and back to my original question. All I want is 1.14.0. In the future, I promise I will never delete or lose older versions I might want later. I promise.

I'm using the most recent build of Linux Mint with the Pioneer BDR-XD05 3.01 which I think very likely does have the wrong region code for my discs because I bought it on Amazon, who knows where it came from??? I would like to set the region code correctly but get lost, nobody will tell me how to do it. You might tell me with a private message, please do.

Thank you!!! We love U!

Oh, and please people, no lectures on my multiple question post. Just put all your answers in an answer post. If you have any answers. DOH!

Oh, and one more thing. I have no idea how ancient the ffmpeg build option instructions are but
all I get is a complaint that

yasm --version
./configure: 952: ./configure: yasm: not found
check_x86asm x86asm movbe ecx, [5]
test_x86asm movbe ecx, [5]
BEGIN /tmp/ffconf.kDpD9Qhf/test.asm
1 movbe ecx, [5]
END /tmp/ffconf.kDpD9Qhf/test.asm
nasm -Werror -o /tmp/ffconf.kDpD9Qhf/test.o /tmp/ffconf.kDpD9Qhf/test.asm
./configure: 952: ./configure: nasm: not found
nasm/yasm not found or too old. Use --disable-x86asm for a crippled build.

NO, I have not pursued FFMPEG people on this error. Who cares, MakeMKV works without it.

And please no version release number nonsense. I'm current, up to date. Stop asking the knee-jerk question, you don't need the answer.

Woodstock
Posts: 6203
Joined: Sun Jul 24, 2011 11:21 pm

Re: Can we have 1.14.0 back please?

Post by Woodstock » Fri Dec 07, 2018 8:03 pm

How to aid in finding the answer to your problem: https://www.makemkv.com/faq/item/8

xr200
Posts: 39
Joined: Tue Nov 10, 2015 3:11 am

Re: Can we have 1.14.0 back please?

Post by xr200 » Sat Dec 08, 2018 3:49 am

Woodstock's link to old releases are, I believe, for Windows executables, not Linux.
I don't believe old Linux releases are available on the website. Linux users
have to remember to save them. Someone please correct me if I'm wrong.

As for setting the region code, you need to first get the program "regionset"
and run it as root in a terminal, and respond to the prompts.

Woodstock
Posts: 6203
Joined: Sun Jul 24, 2011 11:21 pm

Re: Can we have 1.14.0 back please?

Post by Woodstock » Sat Dec 08, 2018 11:59 am

Scroll down - they're sorted alphabetically, but that link has all three operating systems, going back to 1.9.7.
How to aid in finding the answer to your problem: https://www.makemkv.com/faq/item/8

xr200
Posts: 39
Joined: Tue Nov 10, 2015 3:11 am

Re: Can we have 1.14.0 back please?

Post by xr200 » Sat Dec 08, 2018 5:14 pm

Thanks for correcting me and hopefully helping the original poster
hopefully find what he was looking for.

Post Reply